{% load i18n %}

{% block content %}

    <div id="divModal_msg" class="modal fade" role="dialog" data-keyboard="false">
      <div class="vertical-alignment-helper">
        <div class="modal-dialog vertical-align-center">
          <!-- Modal content-->
          <div class="modal-content">

            <div class="modal-body">
              <span id="msg_str" class="modal-title">{% if msg_str %}{{ msg_str }}{% endif %}</span>
            </div>

            <div class="modal-footer">
              <button type="button" class="btn btn-default fechar" data-dismiss="modal">{% trans "Fechar" %}</button>
            </div>
          </div>
        </div>
      </div>
    </div>

{% endblock content %}